include lucee loader version in exceptions

Description

Some problems with Lucee and OSGI for example are affected by the loader version

include the loader version in such exceptions to help diagnose problems

Environment

None

Status

Assignee

Unassigned

Reporter

Zac Spitzer

Affects versions

5.3.5.18

Priority

Critical
Configure